browser=chrome
headless=false

hibernate.connection.driver_class=com.mysql.jdbc.Driver
hibernate.connection.url=jdbc:mysql://localhost/testing
hibernate.connection.username=admin
hibernate.connection.password=admin
hibernate.connection.pool_size=2
hibernate.show_sql=true
hibernate.dialect=org.hibernate.dialect.MySQLDialect
hibernate.current_session_context_class=thread
hibernate.archive.autodetection=class, hbm

login=paul
password=50154150
label=Main Proxy
proxy=login:password@192.168.0.1:31289

algorithm=Classic
coefficient=125
step=50
level=8
pair=ETHUSDC